body {
	background: #143bf2 url(body/bodyblu.jpg) repeat-y scroll 50% 0%;
	background-attachment: fixed;
	color: #505050;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 13px;
	line-height: 1.2;
}

.header-logo {
display:block;
width:800px;
height:175px;
background:url(body/logoblu.png) no-repeat;
text-indent: 100%;
white-space: nowrap;
float: left;
margin:0 auto;
margin-top: 0px;
}

.thead {
	background: #143bf2 url(blue.png) top left repeat-x;
	color: #ffffff;
}

.em ul {
	background: #143bf2 url(blue.png) top;
	border: solid 1px #b4b4b4;
	-webkit-border-radius: 3px;
	-khtml-border-radius: 3px;
	-moz-border-radius: 3px;
	padding: 10px;
	text-decoration: none;
}

#container {
	background: #fefefe url(body/contblu.png);
	width: 1250px;
	color: #000;
	top: 10px;
	margin: auto auto;
	padding: 10px;
	text-align: left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 0 15px #313131;
	-webkit-box-shadow: 0 0 15px #313131;
}

a:link {
	color: #001d74;
	transition: color 1.0s;
	-moz-transition: color 1.0s;
	-o-transition: color 1.0s;
	-webkit-transition: color 1.0s;
	
	text-decoration: none;
}

a:visited {
	color: #001d74;
	text-decoration: none;
}

a:hover, a:active {
	color: #740000;
	text-decoration: none;
}

#panel {
	background: #dcdde4;
	color: #000000;
	padding: 4px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 10px 7px #888888;
	-webkit-box-shadow: 0 10px 7px #888888;
	
	font-size: 12px;
}

.trow1 {
	background: #dcdde4;
	border-bottom: 1px solid #ddd;
}

.trow2 {
	background: #dcdde4;
	border-bottom: 1px solid #ddd;
}

.tfoot {
	background: #a1a1a1 url(blue.png) top left repeat-x;
	color: #ffffff;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-box-shadow: 0  0 10px #888888;
	-webkit-box-shadow: 0 0 10px #888888;
}

.tfoot a:link {
	color: #a1a1a1 ;
	text-decoration: none;
}

.tfoot a:visited {
	color: #a1a1a1 ;
	text-decoration: none;
}

.tfoot a:hover, .tfoot a:active {
	color: #ffffff;
	text-decoration: none;
}